Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228589 - Sound problems on 965 Chipset (Intel HD Audio)
Summary: Sound problems on 965 Chipset (Intel HD Audio)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-13 21:33 UTC by Chad Poe
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-19 08:31:02 UTC


Attachments (Terms of Use)
scsconfig.log file that was asked to be attached (deleted)
2007-03-08 21:52 UTC, Chad Poe
no flags Details

Description Chad Poe 2007-02-13 21:33:43 UTC
Description of problem:
Sound device on my Gigabyte 965P-S3(rev1) is on the fritz. On fresh boot, I'll 
have no sound whatsoever, and the soundcard detection GUI correctly displays 
my current sound card.  However, it doesn't load the Default PCM devices; it's 
completely blank and shows no options.  I select reload audio drivers, and I 
reboot when prompted.  Upon startup, sometimes the PCM device will be listed 
as it's supposed to and I'll have sound.  Other times, there will still be no 
devices listed under PCM device and no sound.

I'm running the most recent FC6 Kernel with all updates.

Comment 1 Martin Stransky 2007-03-08 09:35:31 UTC
Can you please attach /root/scsconfig.log? I should be created by
system-config-soundcard.

Comment 2 Chad Poe 2007-03-08 21:52:21 UTC
Created attachment 149644 [details]
scsconfig.log file that was asked to be attached

Comment 3 Martin Stransky 2007-03-09 12:47:03 UTC
You can try to:

remove these lines from /etc/modprobe.conf

alias snd-card-0 snd-hda-intel
options snd-hda-intel index=0

install new drivers - http://people.redhat.com/stransky/alsa/

Comment 4 Chad Poe 2007-03-17 21:33:09 UTC
Removed lines from /etc/modprobe.conf and everything seems to be working!

Thanks


Note You need to log in before you can comment on or make changes to this bug.